1 Reply Latest reply on Nov 11, 2010 1:45 PM by Aslak Knutsen

    Did arquillian work for jboss-4.2.3.GA?

    vidhyadharan Deivamani Newbie

      Hi,

       

      I am using EJB3.0 in jboss-4.2.3.GA, Did Arquillian supports for jboss-4.2.3.GA?

       

      if so please guide me

       

      Thanks,

      vidhya.